

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
2

[exit]
3

###################################

[ticket_sale]
5
0.195
5.34
1.6

[ticket_sale_money_point_2]
-0.075
5.01
1.38
0.05
0.05
drv_door

[ticket_sale_change_point_2]
-0.185
4.79
1.2
0.05
0.05
drv_door

###################################

Fahrersitz:

[drivpos]
-0.73
4.84816
1.1
0.4
0


###################################

Sitze

[passpos]
-0.96
3.56
1.29
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
3.56
1.29
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
3.8
1.17
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.98
3.8
1.17
0.41
0

[illumination_interior]
0
1
2
3

***************************************


[passpos]
-0.96
2.72
1.14
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.53
2.72
1.14
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.56
3.02
1.3
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.98
3.02
1.3
0.41
180

[illumination_interior]
0
1
2
3

***************************************
[passpos]
-0.96
1.57
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
1.57
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.98
1.76
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
1.76
1.1
0.41
0

[illumination_interior]
0
1
2
3

***************************************

[passpos]
-0.96
0.77
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
0.77
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.98
0.98
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.56
0.98
1.1
0.41
0

[illumination_interior]
0
1
2
3

***************************************

[passpos]
-0.96
-0.03
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
-0.03
1.1
0.41
0

[illumination_interior]
0
1
2
3

***************************************

[passpos]
-0.96
-0.825
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
-0.825
1.1
0.41
0

[illumination_interior]
0
1
2
3

***************************************

[passpos]
-0.96
-1.55
1.1
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
-1.55
1.1
0.41
0

[illumination_interior]
0
1
2
3

***************************************

[passpos]
0.56
-2.34
1.3
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.98
-2.34
1.3
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.53
-2.3
1.3
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.96
-2.3
1.3
0.41
0

[illumination_interior]
1
2
3
4

***************************************

[passpos]
0.56
-2.79
1.3
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.98
-2.79
1.3
0.41
180

[illumination_interior]
1
2
3
4


[passpos]
-0.53
-2.78
1.355
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
-0.96
-2.78
1.47
0.46
180

[illumination_interior]
1
2
3
4

***************************************

[passpos]
0.56
-4.0
1.395
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.98
-4.0
1.395
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.53
-4.01
1.43
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.96
-4.01
1.55
0.41
0

[illumination_interior]
1
2
3
4

***************************************

[passpos]
0.56
-4.7
1.48
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.98
-4.7
1.48
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.53
-4.79
1.47
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.96
-4.79
1.575
0.41
0

[illumination_interior]
1
2
3
4

***************************************

[passpos]
-0.93
-5.51
1.54
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.485
-5.51
1.54
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.04
-5.51
1.54
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.4
-5.51
1.54
0.41
0

[illumination_interior]
1
2
3
4

*********************************************************************************************

[passpos]
0
3.5
0.4
0
180

[illumination_interior]
1
2
3
4

[passpos]
0
2.75
0.4
0
180

[illumination_interior]
1
2
3
4

[passpos]
0
1.75
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
0
1.25
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
0
0.85
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
0
2.3
0.44
0
20

[illumination_interior]
0
1
2
3

*****


[passpos]
0.7
0
0.44
0
40

[illumination_interior]
0
1
2
3


[passpos]
0.5
-0.5
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
0.5
-1
0.44
0
160

[illumination_interior]
0
1
2
3

*****


[passpos]
0.2
0
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
0.1
-0.5
0.44
0
120

[illumination_interior]
0
1
2
3



[passpos]
0.1
-1
0.44
0
80

[illumination_interior]
0
1
2
3


[passpos]
0
0.5
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
0
-1.4
0.44
0
30

[illumination_interior]
0
1
2
3


[passpos]
0
-2
0.47
0
40

[illumination_interior]
0
1
2
3



[passpos]
0
-2.5
0.52
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-3
0.57
0
60

[illumination_interior]
1
2
3
4

[passpos]
0
-3.5
0.61
0
90

[illumination_interior]
1
2
3
4


[passpos]
0
-4
0.66
0
180

[illumination_interior]
1
2
3
4

